<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Support\Facades\Schema;

class CreateBillGroupRefundsTable extends Migration
{
    public function up()
    {
        Schema::create('bill_group_refunds', function (Blueprint $table) {
            $table->id();
            $table->foreignId('bill_group_id')->unsigned()->on('bill_groups');
            $table->foreignId('transaction_id')->unsigned()->on('transactions');
        });
    }

    public function down()
    {
        Schema::dropIfExists('bill_group_refunds');
    }
}
